/* Text styles */
.xr_s0 {font-family:'BolsterBold Bold', Helvetica, Arial, sans-serif;font-size:65px;font-weight:bold;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s1 {font-family:'BolsterBold Bold', Helvetica, Arial, sans-serif;font-size:27px;font-weight:bold;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s2 {font-family:'Arial';font-size:26px;font-weight:normal;font-style:normal;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s3 {font-family:'BolsterBold Bold', Helvetica, Arial, sans-serif;font-size:46px;font-weight:bold;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0.0em;}
